{% extends 'base.html.twig' %}

{% block title %}{{ 'coupon.list.all.title'|trans({'%app_name%': 'app.name'|trans})|raw }}{% endblock %}

{% block body %}
    {{ include('layout/deal-list.html.twig') }}
{% endblock %}
